[wingide-users] Change Default Python Executable

Wing IDE Support support at wingide.com
Thu May 13 20:31:00 EDT 2004


Dave Nation wrote:
> Wing has set the default executable to 2.2. I can change it to 2.3 for
> specific projects, but I would like to be able to change the default to 2.3.

There currently is no mechanism to set the default for all projects. 
This is something we'll consider adding before 2.0 final.

Thanks,

John



More information about the wingide-users mailing list